:host {
    display: flex;
    flex-flow: column;
    height: 100vh;
}

  h1,
  h2,
  h3,
  h4,
  h5,
  h6 {
    margin: 8px 0;
  }


  p {
    margin: 0;
  }

  .spacer {
    flex: 1;
  }

  .toolbar {
    flex: 0 1 auto;
    // position: absolute;
    display: flex;
    align-items: center;
    background-color: #1976d2;
    color: white;
    font-weight: 600;
  }

  .toolbar img {
    margin: 0 16px;
  }

  .toolbar #twitter-logo {
    height: 40px;
    margin: 0 8px;
  }

  .toolbar #youtube-logo {
    height: 40px;
    margin: 0 16px;
  }

  .toolbar #twitter-logo:hover,
  .toolbar #youtube-logo:hover {
    opacity: 0.8;
  }

  .content {
    flex: 1 1 auto;
    display: flex;
    //margin: 60px 0 0 0;
    //padding: 0 16px;
    //max-width: 960px;
    flex-direction: column;
    align-items: center;
  }

  .menuItem {
      color: white;
      text-decoration: none;
      padding: 10px;
  }